/**文字列表**/	
.news_txt{width:714px; margin:0px; padding:0px; list-style:none;}
.news_txt li{ height:40px; line-height:40px;  width:714px;/*border-bottom:dashed 1px #cccccc;*/ position:relative;}
.news_txt li a{ float:left; color:#333333; font-size:14px; width:540px; overflow:hidden; display:block;white-space:nowrap; text-overflow:ellipsis; background:url("../images/yjj_neiye_point.png") no-repeat scroll 8px center transparent; padding-left:30px; }
.news_txt li a:hover{color:#ff0000;}
.news_txt li span{ float:right; color:#666; font-size:14px; display:block; width:95px; text-align:center; padding-right:3px; }
.news_txt li .icon_new{ width:25px; height:15px; position:absolute; right:110px; top:10px; float:none; background:url("../images/new.gif") no-repeat scroll center center transparent;}

/**图片列表**/	
.img_list{width:690px; margin:0px auto; padding:0px; list-style:none;}
.img_list li{ width:210px; padding:10px; height:180px; float:left; margin-bottom:5px;}
.img_list li .imgw{ width:190px; height:140px; border:solid 1px #cccccc; background-color:#f8f8f8; padding:4px;}
.img_list li .imgn a{ display:block;width:190px; height:140px; margin:0px; padding:0px;}
.img_list li .imgn{ width:190px; height:140px; border:dotted 0px #dddddd; overflow:hidden;}
.img_list li img{ width:190px;  border:none; overflow:hidden; height:140px;}


.img_list li .title{ width:190px; height:44px; line-height:22px; overflow:hidden;text-align:center;}
.img_list li a{ line-height:22px; text-align:center; color:#333; font-size:14px; margin:5px 0px 5px 0px }
.img_list li a:hover{ color:#ff0000;}

/**电子报**/	
.dzb_list{width:800px; margin:0px auto; padding:0px; list-style:none;}
.dzb_list li{ width:170px; padding:15px; height:270px; float:left;}
.dzb_list li .imgw{ width:162px; height:232px; border:solid 1px #cccccc; background-color:#ffffff; padding:3px;}
.dzb_list li .imgn{ width:160px; height:230px; border:solid 1px #dddddd; overflow:hidden; background-color: #F7FFFF;}
.dzb_list li img{ width:160px; height:230px; border:none;}
.dzb_list li .title{ width:170px; height:30px; background-color:#e60012;}
.dzb_list li a{ line-height:30px; text-align:center; color:#ffffff; font-size:14px; width:170px; }

/*电子书*/
.dzs {
	margin:0px auto;
	width:700px;
	padding:0px;
	list-style:none;
}
.dzs li {
	width:165px;
	float:left;
	height:256px;
	padding:0px 5px;
	padding-bottom:20px;
}
.dzs li img {
	width:161px;
	height:220px;
	border:0px;
}
.dzs .imgitem {
	border:solid 1px #cccccc;
	padding:2px;
}
.dzs .txtitem {
	width:159px;
	line-height:30px;
	text-align:center;
}
	.dzs .txtitem b
	{
		display:block;
		white-space:nowrap;
		width:159px;
		overflow:hidden;
		text-overflow:ellipsis;
	}

/**图文简介**/	
.txt_img_intro{ margin:0px; padding:0px; list-style:none;}
.txt_img_intro li {padding:15px; border-bottom:#ddd 1px dotted; height:120px;}
.txt_img_intro .mt_img{ width:154px; height:114px; padding:3px;}
.txt_img_intro .mt_img img {width:150px; height:110px; border:solid 1px #ccc; padding:1px; }
.txt_img_intro .mt_text {width:510px; height:102px; }
.txt_img_intro .mt_text .title {font-size:14px; padding:0px; margin:0px; height:28px; line-height:28px; }
.txt_img_intro .mt_text .title a{color:#333333; line-height:28px; width:430px; float:left; }
.txt_img_intro .mt_text .title a:hover {color:#ff0000;}
.txt_img_intro .mt_text .title .time{ float:right; color:#666666; font-size:10px; text-align:right;}
.txt_img_intro .mt_text .intro { text-indent:2em; font-size:12px; width:510px; height:88px; line-height:22px; padding:0px; margin:0px;  overflow:hidden;}
.txt_img_intro .mt_text .intro a{ color:#666666;text-decoration:none;}
.txt_img_intro .mt_text .intro a:hover{ color:#ff0000;}
.txt_img_intro .mt_text .intro .xiangxi{ color:#ff0000;}

/**子公司介绍2**/	
.txt_img_intro2{ margin:0px; padding:0px; list-style:none;}
.txt_img_intro2 li {padding:30px 15px; border-bottom:#ddd 1px dotted; height:120px;}
.txt_img_intro2 .mt_img{ width:206px; height:106px; padding:3px;background:url("../images/gs_bg.jpg") no-repeat scroll 0px 0px transparent; }
.txt_img_intro2 .mt_img img {width:202px; height:102px; border:solid 1px #ccc; padding:1px; }
.txt_img_intro2 .mt_text {width:550px; height:102px; }
.txt_img_intro2 .mt_text h2 {font-size:12px; padding:0px; margin:0px; height:28px; line-height:28px; }
.txt_img_intro2 .mt_text h2 a {color:#494948; line-height:28px; width:550px; }
.txt_img_intro2 .mt_text h2 a:hover {color:#0264af;}
.txt_img_intro2 .mt_text .intro { text-indent:2em; font-size:12px; width:550px; height:80px; line-height:20px; padding:0px; margin:0px;  overflow:hidden;}

.txt_img_intro .mt_text .intro a{ color:#666666;text-decoration:none;}
.txt_img_intro .mt_text .intro a:hover{ color:#ff0000;}

/**产品列表**/	
.product_type{width:708px; margin:0px auto; padding:0px; list-style:none; padding:10px 0px;}
.product_type li{ width:108px; height:30px; padding:5px; float:left;}
.product_type li a{ display:block; width:108px; height:30px; line-height:30px; color:#fff; background-color:#024b9d; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;border-radius:5px; text-align:center; }
.product_type li a:hover{ background-color:#ffa200;}
.product_type li a.onit{ background-color:#ffa200;}
.pro_title{display:block; text-indent:10px; width:700px; border-bottom:solid 1px #ccc; border-left:solid 5px #ff0000; line-height:30px; margin:10px auto; font-size:16px;-webkit-box-shadow:1px 2px 5px #aaa; -moz-box-shadow:1px 2px 5px #aaa; box-shadow:1px 2px 5px #aaa;}

.product_list{width:714px; margin:0px auto; padding:0px; list-style:none; padding:0 10px;}
.product_list li{ width:228px; padding:0px; height:210px; float:left; margin:10px 5px; }
.product_list li .imgw{ width:226px; height:168px; border:solid 1px #ddd; background-color:#EEEEEE; }
.product_list li .imgn{ width:226px; height:168px; overflow:hidden;margin:0px auto;}
.product_list li img{ width:226px; height:168px; overflow:hidden; border:none;}
.product_list li .p_txt{ padding:5px 10px; }
.product_list li .title{ width:218px; padding:0px 5px; height:30px; margin-top:2px; background-color:#EEEEEE; }
.product_list li a{ line-height:30px; text-align:left; color:#333; font-size:14px; width:218px; text-align:center;}
.product_list li a:hover{  text-decoration:underline;}


.lkgm{ background-color:#ff0000; color:#ffffff; display:block; width:300px; text-decoration:none;height:50px; line-height:50px; font-size:18px; font-weight:bold; margin:5px auto; text-align:center; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius:8px; font-family:'微软雅黑'; }
.lkgm:hover{color:#FF9900;}

/**人力资源**/	
.job_bz{ padding:10px 0px; font-size:14px; color:#333333; font-family:'宋体'}
.job_bz a{ font-size:16px; font-weight:bold; text-decoration:none; margin:0px 5px; color:#ff0000;}
.job,.wyyp {background:#ededed;}
.job td {text-align:center;padding:5px 7px;font-size:12px;color:#555;}
.job_title td {background:url(../images/job_titlebg.png) repeat-x;height:29px;line-height:28px;font-size:13px;color:#444;}

.rctab {background-color:#dddddd;margin:0px auto;border-collapse :inherit;border-spacing:1px;border-collapse:inherit;}
.rctab .tiltd {background-color:#f8f8f8;text-align:right}
.rctab td {background-color:#ffffff;padding:5px;}
.bg_1 {background:#fff;}
.bg_2 {background:#fafafa;}
.job td p {line-height:18px;text-align:left;padding:3px 0;text-indent:0;}
.job a {color:#046bb8;}
.yp {background:#FF8300;color:#fff !important; padding:0px 5px; height:26px;line-height:26px;border:0;cursor:pointer; border-radius:3px; text-align:center;}
.wyyp option {color:#444;}
.wyyp td {padding:5px 10px;background:#fff;}
.wyyp td span {color:red;padding-right:5px;}
.wyyp textarea {width:525px;height:60px;padding:5px;line-height:20px;font-size:13px;color:#444;}
.wyyp input {padding:0 5px;color:#444;height:24px;line-height:24px;}

.job_sub {color:#555;line-height:24px;font-size:13px;}
.job_sub h2 {font-weight:normal;font-size:18px;color:#0268b3;padding:5px 0;margin:0px;}
.job_sub h2 span {padding-left:10px;}
.job_sub td {padding:5px;line-height:26px;}
.job_sub h3 {width:65px;height:23px;line-height:23px;text-align:center;border:#d6d6d6 1px solid;background:#f8f8f8;font-weight:normal;font-size:13px;margin-top:12px;}
.job_sub p {padding:10px 20px 10px 35px;}
.job_sub p span {color:#dd1c0f;}
.yplb {font-size:13px;}
.tblBase {background-color:#E5E7E4;}
.tblBase td {font-size:13px;line-height:20px;height:25px;background-color:White;}
.tblBase .lefttd {background-color: #f8f8f8;text-align:right;width:80px;}
.yplb table {background-color:#E5E7E4;}
.yplb table td {font-size:13px;padding:5px 3px;line-height:20px;background-color:White;}
.yplb .lefttd2 {background-color: #FBFFFF;text-align:right;width:130px;}
.yplb img {vertical-align:middle;}
.yplb .lybtbox {font-size:13px;line-height:24px;height:24px;width:92%;vertical-align:middle;border:solid 1px #f1f1f1;color:#333;padding:0 5px;}
.lybbutton {background: url(../Images/wyyp2.gif) no-repeat 0 0;border:0;width:150px;text-align:left;padding-left:21px;height:40px;line-height:40px;font-size:13px;vertical-align:middle;}
.tjbtn {width:90px;height:30px;border:0;cursor:pointer;line-height:30px;font-size:13px;color:#ffffff;font-weight:bold;vertical-align:middle;background-color:#DC0001;}


/**电子杂志**/
.dzs_list {margin:0px auto;width:700px;padding:0px;list-style:none;}
.dzs_list li {width:165px;float:left;height:256px;padding:0px 5px;padding-bottom:20px;}
.dzs_list li img {width:159px;height:220px;border:0px;}
.dzs_list .imgitem {border:solid 1px #cccccc;padding:2px;}
.dzs_list .txtitem {width:159px;line-height:30px;text-align:center;}

/**人物**/
.pic_list {width:680px; margin:0px auto; list-style:none; padding:0px;}
.pic_list li { width:100px; height:200px; float:left; padding:0px 2